/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
span#e5             { /* falex_2010003.jpg */
	background      : transparent url(falex_2010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 177.00pt;
	width           : 375.00pt;
	height          : 281.25pt;
	}
div#e4              { /* Alexandra´s Papa Dietmar... */
	position        : absolute;
	left            :  63.75pt;
	top             :  27.00pt;
	width           : 497.25pt;
	height          :  57.75pt;
	}
img#e3              { /* falex_2010002.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 125.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Alexandra´s Familie  */
	position        : absolute;
	left            :  51.75pt;
	top             : 119.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
span#e1             { /* falex_2010001.jpg */
	background      : transparent url(falex_2010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :  69.75pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2010b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
